/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'scalia-user-icons';
    src:url('fonts/scalia-user-icons.eot?-yiqymz');
    src:url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'),
        url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'),
        url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'),
        url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

#ZipCode {
    background-color: #fff;
    width: 200px;
    display: inline-block;
    position: relative;
    height: 45px;
    border-radius: 0;
    border-radius: 10px;
     box-shadow:none;
     font-size: medium;
}

#zipbtn {
    background-color: #fca41c !important;
    color: #fff;
    height: 45px;
    position: relative;
    border: none;
 
    box-shadow: none;
    border-radius: 10px;
}
.sc-list.sc-list-color-7 > ul > li:before {
    color: #fb9b1c !important;
}
.sc-dummy {
    display:none;

}

blockquote{
border:none !important;

}
.panel {
    border:none !important;
    box-shadow:none !important 
      

}
.top-area-search {
    padding-right :10px !important; 
}

.block-content:last-child {
    padding-bottom: 0px !important;
    
}
.top-area-socials .socials-item a {
    background-color: #2c2e3a !important;
}
.top-area-contacts .sc-contacts-email {
    color: #695d4a !important;
}

.top-area-style-1 {
    background-color: #2c2e3a !important;
}

.faqwd_search .faqwd_search_button {
    display: none !important;
}

.faqwd_search .faqwd_search_input {
    content: "Search";
}

.sc-testimonial-image{
    height:20px !important;
}

h4{
    line-height: 33px;
}

.sc-prev:after, .sc-next:after, .sc-prev:hover, .sc-next:hover, .portfolio.portfolio-slider .portolio-slider-prev span, .portfolio.portfolio-slider .portolio-slider-next span, .sc-pagination .prev:after, .sc-pagination .next:after
{

     color: #fb9b1c !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern{
    background-color:#fca41c !important;
}


.row:last-of-type {
    margin-bottom: 10px !important;
}



.ls-v6 .ls-circle-timer {
    display: none !important;
}

.block-content{
    padding:0px !important;
}
.preloader{
    display:none;
}
.page-title-style-2 .container:after{
    bottom:unset; 
}

.sc-testimonial-text{
    color:#96703c !important;
}
#footer-nav {
    padding:1em !important; 
}

.textwidget,.sc-contacts,.posts blog styled,.vc_btn3.vc_btn3-size-md{
    font-size:17px;

}
.vc_btn3.vc_btn3-size-md {
    color: #ffffff;
    font-size: 87.5%;
    text-shadow: 1px 1px 0px RGBA(0,0,0,0.17);
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
    font-weight: bold;
}

@media (max-width: 768px){
h1, .title-h1 {
    font-size: 25px !important;
    line-height: 1.2 !important;
}
}

